<div class="mf-container">
    <div class="categories-blog__tab-wrapper">
        <ul class="categories-blog__tab">
            <sly data-sly-list.asidetabs="${resource.children}">
                <sly data-sly-test="${asidetabs.name == 'asidetabsmulti'}">
                    <sly data-sly-list.asidetabsItem="${asidetabs.children}">
                        <li class="categories-blog__tab-item">
                            <a href="javascript:void(0)"
                                class="categories-blog__tab-link ${asidetabsItemList.first ? 'active-tab' : ''}">${asidetabsItem.tabs}</a>
                        </li>
                    </sly>
                </sly>
            </sly>
        </ul>
    </div>
    <div class="bfm-row aside-section-row">
        <div class="bfm-col-8 mf-calc-fund-mob-col-full mob-full-width">
            <sly
                data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
            </sly>
        </div>
        <div class="categories-blog__popup" >
            <div class="categories-blog__popup-wrapper">
                <div class="categories-blog__video-main">
                    <div class="categories-blog__video-close">
                        <a href="javascript:void(0)" class="video-close-icon" id="popup_close">
                            <img src="/content/dam/mutualfunds/mf-blog-journals/Group 22733.png" alt="close-icon"></a>
                    </div>
                    <div class="categories-blog__video-wrapper">
                        <p class="categories-blog__video-title" id="video_title"></p>
                        <div class="categories-blog__iframe"></div>
                        <div class="categories-blog__video-share">
                            <div class="categories-blog__share">
                                <p class="categories-blog__share-font">Share:</p>
                                <div class="categories-blog__share-row">
                                    <a href="#" class="mf-calc-cd-share-lnk"><img class="categories-blog__share-img"
                                            src="/content/dam/mutualfunds/mf-blog-journals/whatsapp.png"
                                            alt="Whatsapp icon"></a>
                                    <a href="#" class="mf-calc-cd-share-lnk"><img class="categories-blog__share-img"
                                            src="/content/dam/mutualfunds/mf-blog-journals/facebook.png"
                                            alt="Facebook icon"></a>
                                    <a href="#" class="mf-calc-cd-share-lnk"><img class="categories-blog__share-img"
                                            src="/content/dam/mutualfunds/mf-blog-journals/twitter.png"
                                            alt="Twitter icon"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="bfm-col-4 lumsumBlog__mob-col-full-width pd--lg mob-full-width">
            <sly
                data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
            </sly>
        </div>
    </div>
</div>
